jeudi 28 août 2014

emerge: there are no ebuilds to satisfy


J'ai eu le problème suivant lors de l'exécution de emerge -p world :

emerge: there are no ebuilds to satisfy "sys-kernel/gentoo-sources:3.10.32". (dependency required by "@selected" [set]) (dependency required by "@world" [argument]) 
emerge: there are no ebuilds to satisfy "sys-kernel/gentoo-sources:3.12.13". (dependency required by "@selected" [set]) (dependency required by "@world" [argument])



La solution consiste à effacer l'ebuild du fichier world.On peut le faire grâce à l'option --deselect de la commande emerge ;

emerge --deselect sys-kernel/gentoo-sources:3.10.32


Merci mackal pour la solution.Plus de détail sur le forum Gentoo : https://forums.gentoo.org/viewtopic-t-998826-highlight-.html


PoweredByGento